.t-catalog__card {
    position: relative;
}

.t-catalog__card__imgwrapper {
    position: relative;
}

.t-catalog__card__wrap_txt-and-opts {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    padding: 12px 14px;
    z-index: 20;
}

.t-catalog__card__textwrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.t-catalog__card__title {
    margin: 0 !important;
}

.t-catalog__card__price-wrapper {
    margin: 0 !important;
}